{
	"101001511_0": "What Only Clasped Hands Can Create - Part One",
	"101001511_1": "\"Please excuse us.\"",
	"101001511_2": "\"Ah...\"",
	"101001511_3": "\"Hmm-hm-hm-hmm-hmm♪ Hm-hm-hm-hm-hm-hmm!♪\"",
	"101001511_4": "\"What's wrong? Have you been inspired by the choir club?\"",
	"101001511_5": "\"Hearing the Lydian school anthem really puts me at ease.\"",
	"101001511_6": "\"I feel at ease knowing everyone is here.\\nIt makes me feel right at home.\"",
	"101001511_7": "\"Even though we only started at this school two months ago.\"",
	"101001511_8": "\"It was a very eventful two months.\"",
	"101001511_9": "\"Yeah, it really was.\"",
	"101001511_10": "(Are there any survivors<speed=0.5>?</speed>\\nGuess not. Where is this group from?)",
	"101001511_11": "\"What happened here?\"",
	"101001511_12": "\"......\"",
	"101001511_13": "\"No<speed=0.5>!</speed> It wasn't me! This was...\"",
	"101001511_14": "\"No one thinks you did it. This is the work of a woman we know too well.\"",
	"101001511_15": "\"These people are from the US armed forces.\\nI knew they were working behind the scenes.\"",
	"101001511_16": "\"Commander Kazanari!\"",
	"101001511_17": "\"I love you. Sayonara...\"",
	"101001511_18": "\"Commander! The Noise!\"",
	"101001511_19": "\"They laid a trap knowing that we would come here.\\nI got cocky thinking this place was abandoned...\"",
	"101001511_20": "\"Killter ichaival tron...\"",
	"101001511_21": "\"You're in the way! Stand back!\"",
	"101001511_22": "(Why do I have to get taken advantage of by selfish adults? This is something I have to do though!)",
	"101001511_23": "\"I'm right here, you trash Noise!\"",
	"101001511_24": "(The building might collapse and hurt everyone. I've gotta move to another spot before fighting.)"
}